#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-BtChTePvvQTLFyZ6BTCRo1
key:                  postgrest-10.0.0-BtChTePvvQTLFyZ6BTCRo1
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6d4c467cdaf578e97112851f9a7306a5
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-BtChTePvvQTLFyZ6BTCRo1
depends:
    HTTP-4000.4.1-CJP6Ly9Hia8HI0pd7Bq3uP
    Ranged-sets-0.4.0-GukaRaybFqcJ3zoouW7lZq
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    auto-update-0.1.6-GeGtTfUzr5IDcjM2tzQkgu base-4.15.1.0
    base64-bytestring-1.2.1.0-88nOz7AP8GEI61ac5Ca3UI
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb
    cassava-0.5.3.0-1X6Dyqsl3B2DGtuT65OZ1q
    configurator-pg-0.2.7-KlBZFnKFWVhKP26TstrGW8 containers-0.6.4.1
    contravariant-extras-0.3.5.3-LpchVnShsLR7WYk4qtOxKD
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-f6mWRtyLfx7w55RXUZbfT
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-JTJ1SKZpt3PAxXoDREcwiW
    hasql-dynamic-statements-0.3.1.1-HctZ5cVRNXgCH5uBs2vrca
    hasql-notifications-0.2.0.3-LxvmVdfxE9MHJ7tUndXvjD
    hasql-pool-0.5.2.2-4Um53lHprhNI5tV0nO6icd
    hasql-transaction-1.0.1.1-C7HVJTe5JbuCQgv1EfucIC
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-7JGGnEsHa6Z5SeBt4R3BBh
    insert-ordered-containers-0.2.5.3-IWwIi2IGpEbCNvD8U1fuEt
    interpolatedstring-perl6-1.0.2-1zbOvg2m1cDKA9XySyPGbg
    jose-0.10-JuRcscMDepT3TUtvsCoNP0 lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lens-aeson-1.2.3-AD1owlqxZPTZXcdRHH4w4 mtl-2.2.2
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    network-uri-2.6.4.2-D2bGZQuzSwYpWAxWMaWpm
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb parsec-3.1.14.0
    protolude-0.3.3-EjRmSBzJrEuDQS7QEEH6BK
    regex-tdfa-1.3.2.2-21KLItrHKbUHkCP2A3SKNM
    retry-0.9.3.1-1b023Ixh1Dp6hZJkj5peKX
    scientific-0.3.7.0-AejKlNxs4tarEm4tm38IP
    swagger2-2.8.7-9IPiJ0EO9jZ3U71Gqh1mOu text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vault-0.3.1.5-JrKWpWqHqWE7bNMrAy0ib1
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    wai-3.2.3-6ltdrs5JkZB2jTr7S2gJ3V
    wai-cors-0.2.7-CJ7nFU09gj2JCew6IYJHUM
    wai-extra-3.1.13.0-DrDxfagc3Zi8AaDJZBKxpk
    wai-logger-2.4.0-1lrAtHF61xOGE6pH350RRU
    warp-3.3.29-3OD5Trs0AjT7vYD5yTipXY

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

